.footer ul li {
	float:left;
	list-style-type: disc;
	list-style-position:outside;
    margin: 0 15px;
}
.clear:after {
	content: ".";
	height:0;
	visibility:hidden;
	display:block;
	clear:both;
}

.container {
	width:901px; 
	margin:0 auto;
}

/*LOGO*/

.logo {
	width:377px;
	float:left;
}
.logo a { 
	display:block; 
	text-decoration:none;
	width:377px;
	height:105px;
	cursor:pointer;
}

/*Menus*/
.menu {
	width:901px;	
}
.menu ul {
	width:900px;
	float:left;
	list-style:none;
}
.menu li {
	float:left;
	font-size:14px;
	margin:0 8px 0 0;
	font-weight:bold;
	position:relative;
}
.menu li a:link, .menu li a:visited,
.menu li.page_item a:link, .menu li.page_item a:visited {
	color:#FFF;
	text-decoration:none;
	width:75px;
	font-weight:normal;
	display:block;
	padding:7px 18px 6px 18px;
	text-align:center;
	background:#203B58;
	margin:5px 0 0 0;
}
.menu li a:hover,
.menu li.page_item a:hover {
	color:#FFF; 
	font-weight:normal;
	text-decoration:none;
	width:75px;
	background:#2b4b6d;
	padding:7px 18px 6px 18px;
	display:block; 
	text-align:center;
}

.menu li a.activelink:link, .menu li a.activelink:visited,
.menu li.current_page_item a:link, .menu li.current_page_item a:visited,
.menu li.current_page_parent a:link, .menu li.current_page_parent a:visited,
.menu li.current-cat a:link, .menu li.current-cat a:visited,
.menu li.current-cat-parent a:link, .menu li.current-cat-parent a:visited,
.menu li.current-page-ancestor a:link, .menu li.current-page-ancestor a:visited,
.menu li.current-menu-item a:link, .menu li.current-menu-item a:visited {
	color:#333;
	text-decoration:none;
	width:75px;
	background:#FFF;
	padding:10px 18px 10px 18px;
	display:block; 
	text-align:center;
	margin:0;
}
.menu ul li ul{
	display:none;
	position:absolute;
	max-width:200px;
	width:auto;
	left:0;
	z-index:1000;
}
.menu ul li:hover ul{
	display:block;
}
.menu ul li ul li{
	margin-right:0;
	float:left;
}
.menu ul li ul li a:link, .menu ul li ul li a:visited{
	width:150px!important;
}
.menu li.current-menu-item ul li a:link, .menu li.current-menu-item ul li a:visited,.menu li.current-menu-item ul li a:hover,.menu li.current-menu-item ul li a:active,.menu li.current-menu-item ul li a:focus {
	width:150px!important;
}
/*FILLUPFORMS*/
.fillupform {
	margin:20px 0 30px 0;	
	width:534px;
}
.fillupform li {
	float:left;
	color:#FF0000;
	margin:15px 0 0 0;
	width:534px;
}
.fillupform ul li label {
	display:block;
	width:60px;
	padding:8px 8px 8px 0;
	font-weight:bold;
	text-align:left;
	color:#333;
	float:left;
}
.fillupform input {
	width:250px;
	border-style:none;
	padding:8px;
	background:#FFF url(../../img/form-shadow.jpg) repeat-x;
	margin:0 0 0 10px;
	float:left;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
}
.fillupform textarea {
	height:130px;
	width:350px;
	margin:0 0 0 10px;
	padding:8px;
	float:left;
	background:#FFF url(../../img/form-shadow.jpg) repeat-x;
	border-style:none;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	border:1px solid #CCC;
	resize:none;
}
.fillupform input.btn {
	color:#333;
	font-weight:bold;
	margin:0 0 0 10px ;
	padding:10px;
	background:#CCC;
	cursor:pointer;
	float:left;
	width:150px;
	text-align:center;
	text-transform:uppercase;
}
/*LABELERROR*/ 
.fillupform span {
	color:#FF0000;
	font-size:11px;
	font-weight:normal;
	font-style:italic;
	font-family:'georgia';
	margin:0 0 0 10px;
	width:120px;
}

/*FOOTER*/
.footer {
	font-size:12px;
	color:#FFF;
	margin:20px 0 0 0;
	padding:10px 0 30px 0;
	border-top:1px solid #2F5072;
	width:901px;
}
.footer a:link, a:visited {
	color:#FFF;
	text-decoration:none;
}
.footer a:hover {
	color:#FFF;
	text-decoration:underline;
}
.copyright {
	float:left;
	width:420px;
}
.footer-menu, .menu-footer-menu-container {
	float:right;
	width:385px;
	text-align:right;
}
.footer-menu ul li, .menu-footer-menu-container ul li {
	float:left;	
}
.footer-menu ul li a, .menu-footer-menu-container ul li a {
	padding:0 0 0 10px;		
}